Subject: Re: Prelease of cygwin-1.1.3-1
From: Bob McGowan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Jul 2000 16:50:31 -0700

Chris (and/or others),

I'm using the Cygwin CD ver 1.0 environment.  Can I replace parts of it
with parts downloaded (for instance bash or gcc, using your new setup,
or the *.tar.gz listed in you email)?  Or will I need to uninstall the
CD version to use the new net version?

Thanks.

Chris Faylor wrote:
> 
> On Wed, Jul 26, 2000 at 02:15:32PM -0400, cgf wrote:
> >I've put a prerelease version of cygwin-1.1.3 at:
> >
> >ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3.tar.gz
> >ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-src.tar.gz
> >
> >I'd appreciate it if people could try this out for a day or
> >so before I release it.
> >
> >Success or failure reports to the cygwin list, please.
> 
> ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-1.tar.gz
> ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-1-src.tar.gz
> 
> I've upgraded this tar file to include my changes to deal
> with exiting due to a signal.
> 
> cgf
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]